uuid: 7d7f6dda-ce24-4ed4-bab2-a46e94506665
langcode: en
status: true
dependencies:
  module:
    - commerce_product
id: commerce_product_variation.unpdepexchan
field_name: unpdepexchan
entity_type: commerce_product_variation
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
